@charset "utf-8";
/* CSS Document */

@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/** font-family: "Poppins", sans-serif;**/


*{margin: 0; padding: 0; box-sizing: border-box;}
h1, h2, h3, h4, h5, h5 {
  font-weight: 600;
}
body { font-family: "Poppins", sans-serif;
  margin: 0;
  padding: 0;
}
.bg-light {
  background-color: #fff !important;
}
.blue-bg {
  background: #00b7e8;
  color: #fff;
}
.blue-bg p {
  color: #fff;
}
.white-btn {
  color: #fff;
  border: solid 1px #fff;
}
.blue .fa-angle-right:before {
  margin: 63px 0 0 0;
  line-height: 10px;
  float: left;
  font-size: 22px;
}
a:hover {
  text-decoration: none;
}
*:after, *:before, p a, a {
  -webkit-transition: all 300ms ease-in-out;
  -moz-transition: all 300ms ease-in-out;
  -ms-transition: all 300ms ease-in-out;
  -o-transition: all 300ms ease-in-out;
  transition: all 300ms ease-in-out;
}
p {
    font-size: 19px;
    font-weight: 500;
}
/*******300621v1tav*********/
.iconobx {
  clear: both;
  display: block;
  width: 100%;
  text-align: right;
  margin: 11px 0 0 0;
}
.iconobx img {
  width: 35px;
}
/**go to top here**/
.sticky .logo-name h2 {
  font-size: 15px;
  margin: 0px 0 1px 0;
  padding: 0;
}
.sticky .logo-main {
  max-width: 93px;
}
.sticky .logo-2 {
  width: 30px;
}
.sticky .logo-name .appro {
  margin: 0;
}
.sticky .logo-name .tag-line {
  font-size: 16px;
  margin-top: 0;
}
.trent-ment-btn:hover {
  color: #000;
}
.sticky .search-bar {
  display: block;
}
@-webkit-keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
@keyframes MenuSlideDown {
  0% {
    top: -48px;
  }
  100% {
    top: 0px;
  }
}
#back-top {
  height: auto;
  width: auto;
  padding: 9px;
  position: fixed;
  bottom: 7px;
  right: 15px;
  z-index: 999;
  cursor: pointer;
  display: block;
  text-align: center;
  -webkit-transition: 1s;
  -moz-transition: 1s;
  transition: 1s;
  font-size: 15px;
  text-transform: uppercase;
}
#back-top img {
  width: 25px;
  display: block;
  margin: 0 auto;
}
#back-top a {
    font-size: 19px;
    color: #fff;
    display: block;
    padding: 0;
    border: solid 2px #fff;
    height: 40px;
    width: 40px;
    outline: none;
    line-height: 40px;
    background: #004d96;
    text-decoration: none;
    border-radius: 10px;
}
#back-top a span {
    display: block;
    font-weight: 600;
    font-size: 17px;
    line-height: 21px;
    padding: 0 0 9px 0;
}
/**go to top here end**/

.owl-carousel .owl-nav button.owl-next, .owl-carousel .owl-nav button.owl-prev, .owl-carousel button.owl-dot {
	background: none !important;
}
/*******landingpage code************/
.dropdown:hover .dropdown-menu {
    display: block;
    margin-top: 0; /* remove the gap so it doesn't close */
}
/*****all*****/
.allhead {
    font-weight: 500;
    color: #fff;
    font-size: 37px;
    line-height: 45px;
}
.slick-dots li {
    width: 15px;
    height: 15px;
    margin: 0 5px;
    padding: 0;
    background:none;
    border: solid 2px #fff;
    border-radius: 10px;
    opacity: 0.5;
} .slick-dots li.slick-active{ opacity: 1;  background: #283d8d;    border: solid 2px #283d8d;}

.slick-dots {
    left: 0;
    right: 0;
}
ul {
    margin: 0;
    padding: 0;
    list-style: none;
}

/******apply btn*******/
.aplbtn {
    position: fixed;
    right: 0;
    top: 40%;
    background: none;
    border: none;
    padding: 0;
z-index: 999;
}
.btdmobiel {
    display: none;
}
.aplbtn img {
    object-fit: contain;
    width: 52px;
    display: block;
}
/******apply btn***end*****/
/******model*******/
.modal-header {       background: #C02039;
    background: linear-gradient(90deg, #cf8590 0%, #C02039 100%);}
/******model**end*****/
/******coer bx start*******/

/***all***/
.bluetext {    color: #335cad;}


/******fuuni fuunitwo*******/
.formaandimgxe {
    position: relative;
}



/**********coerbdone***********/
body {background: url(../images/brand/body-bg.webp) no-repeat top;}
.coerbdone {
    z-index: 100;
    /* background: url(../images/brand/bg-1.webp) no-repeat; */
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 70px 0 0;
       height: auto;
}
.coerbdone h1 {
    color: #469851;
    font-weight: 700;
    margin: 71px 0 35px;
}

.coerbdone ul {
    margin: 0;
    list-style: none;
    padding: 0;
    font-size: 25px;
}
.coerbdone ul li {
    display: block;
    line-height: 31px;
    margin: 0 0 7px 0;
}

.coerbdone ul li span {
    display: inline-block;
    vertical-align: middle;
    background: #283d8d;
    height: 14px;
    width: 30px;
    margin: 0 11px 0 0;
}

.admbtn {
    display: block;
    background: #ed1f24;
    width: fit-content;
    color: #fff;
    text-transform: uppercase;
    font-size: 27px;
    text-decoration: none;
    font-weight: 700;
    margin: 43px 0;
    transition: 0.3s;
}

.admbtn:hover {transform: translateY(-5px);}

.admbtn span {
    display: inline-block;
    margin: 0 0 0 13px;
}

.admbtn img{
    background: #ebc81b;
    display: inline-block;
    padding: 13px;
    object-fit: contain;
    height: 60px;
    margin: 0 0 0 16px;
}

.leliaxe {
    display: inline-block;
    width: 44%;
}
.ribner {
    display: inline-block;
    vertical-align: top;
    width: 55%;
}
.forxe {
    background: #fff;
    text-align: center;
    padding: 0 7px 25px;
    margin-bottom: 52px;
    font-weight: 600;
    color: #000;
    text-transform: uppercase;
    overflow: hidden;
}

/**********coerbdtwo***********/
.coerbdtwo {
    z-index: 100;
    /* background: url(../images/brand/bg-2.webp) no-repeat; */
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 0;
    height: 530px;
    overflow: hidden;
}
.coerbdtwo .allhead {
    display: inline-block;
    vertical-align: middle;
    position: relative;
    margin: 0 0 0 55px;
    color: #000;
}
.redtext {
    color: #ed1f24;
}

.yelloxes {
    position: absolute;
    right: -10%;
    top: 0;
    width: 77%;
    padding: 50px;
}
.whiboxe {
    background: #fff;
    padding: 45px 30px;
    min-height: 419px;
       transition: 0.3s;
}

.whiboxe:hover {transform: translateY(-5px);}
.slick-slide .whiboxe  img  {
    margin: 0 auto;
    object-fit: contain;
    height: 111px;
}

.coerbdtwo .subhead {
    margin: 20px auto 18px;
    text-align: center;
    padding: 0;
    width: 100%;
    color: #283d8d;
    font-weight: 600;
    line-height: 32px;
    font-size: 26px;
}

.coerbdtwo p {
    margin: 0;
    text-align: center;
    font-weight: 400;
}

    /* the slides */
.global-leaders .slick-slide {
    margin: 0 10px ;
}
/* the parent */
.global-leaders .slick-list {
      margin: 0 -10px;
  }

  .global-leaders.slick-dotted.slick-slider {    position: static;}

  .slick-dots {    left: 0;
    right: auto;
    position: absolute;
    width: auto;}

     .global-leaders .slick-dots {
    left: -16%;
    right: auto;
    position: absolute;
    width: auto;
    bottom: 22%;
}

.uyellowbxe {
    background: #e6ca49;
    height: 100%;
    position: absolute;
    z-index: 0;
    width: 100%;
    top: 0;
}

/**********coerbdthree***********/
.coerbdthree {padding: 70px 0 0; } 
.coerbdthree .allhead {
    color: #000;
    text-align: center;
    margin-bottom: 27px;
}
.coerbdthree .nav-pills .nav-link {
    background: #283d8d;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    margin-bottom: 4px;
    transition: 0.3s;
}

.coerbdthree .nav-pills .nav-link:hover {transform: translateY(-5px);}
.coerbdthree  .nav-pills .nav-link.active, .coerbdthree  .nav-pills .show>.nav-link {  background: #da3932;}
.coerbdthree .nav-pills.mb-3 .nav-link  { width: 98%;}
.coerbdthree .nav-pills.mb-3 .nav-item:last-child .nav-link  { width: 100%;}
.coerbdthree .nav.nav-pills li.nav-item { width: 25%;}
.coerbdthree .nav.flex-column.nav-pills.me-3 {
    margin-bottom: 10px;
    width: 46%;
}
.coerbdthree .nav.flex-column.nav-pills.me-3 button {text-align: left;}
.tab-content#v-pills-tabContent {
    width: 100%;
    background: #fff;
    min-height: 525px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}
.tab-content#v-pills-tabContent ul {
    margin: 0;
    padding: 0;
    list-style: none;
    padding: 23px 30px;
}
.tab-content#v-pills-tabContent ul li img {
    display: inline-block;
    margin: 0 2% 0 0;
}
.tab-content#v-pills-tabContent ul li {
    display: block;
    margin-bottom: 4px;
    font-size: 14px;
}
.tab-content#v-pills-tabContent ul li i { font-weight: 600;}

#pills-contact .tab-content#v-pills-tabContent {
    width: 100%;
    background: #fff;
    min-height: 436px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}

#pills-contacttt .tab-content#v-pills-tabContent {
    width: 100%;
    background: #fff;
    min-height: 304px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.08);
}
/**********coerbdfour***********/
.coerbdfour {
    z-index: 100;
    background: url(../images/brand/bg-4.webp) no-repeat; 
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;
    position: relative;
    padding: 70px 0;
       height: auto;
}
.coerbdfour .allhead  {
    margin-bottom: 47px;
}

.coerbdfour .allhead  span {
    display: block;
    color: #e6ca49;
}
.maixes {
    position: relative;
    margin-bottom: 10px;transition: 0.3s;
}

.maixes:hover {transform: translateY(-5px);}
.maixes img.bfime {
    width: 100%;
}
.conxe {
    position: absolute;
    bottom: 20px;
    color: #fff;
    font-size: 22px;
    font-weight: 400;
    left: 20px;
    right: 20px;
    line-height: 28px;
}

.conxe img {
    display: inline-block;
    object-fit: contain;
    height: 36px;
    margin: 7px 12px 0 0;
    vertical-align: top;
}

.conxe span {
    display: inline-block;
    vertical-align: top;
}

.conxe span strong {    color: #f0d34d;}

    /* the slides */
.placements .slick-slide {
    margin: 0 10px ;
}
/* the parent */
.placements .slick-list {
      margin: 0 -10px;
  }
/**********coerbdfive***********/
.coerbdfive {
    padding: 70px 0;
}

.coerbdfive  .col-md-12 { position: relative;}

.coerbdfive .allhead {
    color: #283d8d;
    margin-bottom: 44px;
}
.recruiters  img { width: 100%;}

.recruiters  img { margin-bottom: 10px;   transition: 0.3s;}

.recruiters  img:hover {transform: translateY(-5px);}

   /* the slides */
.recruiters .slick-slide {
    margin: 0 10px ;
}
/* the parent */
.recruiters .slick-list {
      margin: 0 -10px;
  }

.merit-shooud {
    margin: 70px 0 0;
}
.leboxe {
    display: inline-block;
    width: 100%;
    vertical-align: middle;
    margin-top: 6%;
}
.coerbdfive   .leboxe .allhead  {
    margin-bottom: 27px;
}

.leboxe li {
    background: #FFF;
    background: linear-gradient(90deg, rgba(255, 255, 255, 1) 17%, rgba(255, 255, 255, 0.36) 96%);
    margin: 0 0 8px 0;
        transition: 0.3s;
}

.leboxe li:hover {transform: translateY(-5px);}

.leboxe li img{
    background: #ebc81b;
    padding: 8px;
    object-fit: contain;
    height: 43px;
    margin: 0 12px 0 0;
}
.rmbnr {
    display: inline-block;
    vertical-align: middle;
    width: 40%;
    position: absolute;
    right: 0;
        transition: 0.3s;
}
.rmbnr:hover {transform: translateY(-5px);}
/**********coerbdone***********/

.coerbdsix .allhead {
    color: #283d8d;
    margin: 50px 0;
}
.rimes { width: 100%;}
.heated {
    margin: 40px 0 80px;
    overflow: hidden;
}
.heated a {
    display: inline-block;
    width: 12.5%;
    margin: 0 0 4px 0;
    font-size: 14px;
    float: left;
}

.heated a img {
    display: inline-block;
    margin: 0 4px 0 0;
}

/****************** coer coerbxeight***********************/
.coerbxeight {
    z-index: 100;
    background: url(../images/brand/bg-8.webp) no-repeat;
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: end;
    align-items: center;
    flex-direction: column;
    padding: 70px 0 20px;
    height: 1146px;
    position: relative;
    z-index: 1;
}



.coerbxeight .allhead span {
    display: block;
    color: #ff3333;
}
.coerbxeight .subhead {
    width: 100%;
    text-align: center;
    color: #fff;
    margin: 0;
    font-size: 30px;
}
.btboxe {
    display: block;
    width: fit-content;
    background: #fff;
    margin: 25px auto 50px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000;
    font-size: 24px;
    font-weight: 600;
    border-radius: 50px;
    overflow: hidden;
      transition: 0.3s;
}
   


.btboxe:hover { transform: translateY(-2px);}

.whioxe {
    background: #fff;
    display: inline-block;
    padding: 4px 31px;
}

.apredbt {
    padding: 4px 31px;
    display: inline-block;
    background: #ff3333;
    color: #fff;
        border-radius: 50px;
}

.risr {
    display: inline-block;
    vertical-align: middle;
    object-fit: contain;
    height: 27px;
    margin: 0 0 0 9px;
}

.ftlogoe  {
    clear: both;
    text-align: center;
}
.ftloe {
    object-fit: contain;
    height: 47px;
    display: inline-block;
    vertical-align: middle;
}

.ftlogoe span {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    text-align: left;
    font-size: 12px;
    margin: 0 0 0 22px;
}


.coerbxeight .subhead  strong { color: #f0d34d; display: block;}

.coerbxeight .allhead {
    font-weight: 800;
    font-size: 73px;
    line-height: 73px;
    margin-bottom: 50%;
}

.clorghr { color: #ccc; font-weight: 300; font-size: 16px;}

/*****images gallery*****/

.itembxtw {
    display: block;
    overflow: hidden;
}
.itembxtw img {
    width: 100%;
    border-radius: 15px;
    margin-bottom: 10px;
    height: 100%;
    transition: 0.3s;
}
.itembxtw img:hover {transform: translateY(-5px);}
.itembxtw .items:first-child, .itembxtw .items:last-child {
    width: 28%;
    float: left;
    margin-right: 1%;
}

.itembxtw .items:nth-child(2) {
    width: 40.5%;
    float: left;
    margin-right: 1%;
}

.itembxtw img.btmimd {
    object-fit: cover;
    width: 100%;
    height: 216px;
}
/**********thakyoupage***********/

.thankyoue { background: #000;}

.thakyoubage {
    z-index: 100;
    /* background: url(../images/thank-you/bg-img.webp) no-repeat; 
    background-position: center;
    background-size: cover;
    display: flex;
    justify-content: start;
    align-items: center;
    flex-direction: column;*/
    position: relative;
    /* padding: 0; */
}
.desd { width: 100%; height: 100%;}

.thakyoubage .container {
    position: absolute;
    top: 8%;
    left: 0;
    right: 0;
    margin: 0 auto;
    z-index: 222;
    text-align: center;
}

.thakyoubage h1 {
    display: block;
    clear: both;
    color: #fff;
    text-transform: uppercase;
    font-size: 90px;
    font-weight: 700;
    line-height: 90px;
    padding: 58px 0 19px;
}

.thakyoubage h1 span {
  font-size: 72px;
  background: -webkit-linear-gradient(#ffd581, #fae080, #f1ba50);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

.tolog {
    float: right;
    display: block;
    object-fit: contain;
    height: 108px;
}

.thakyoubage p {
    font-size: 32px;
    color: #fff;
}

.thakyoubage p strong { display: block;}
.links {margin: 150px 0 50px;}

.links a {
    display: inline-block;
    color: #fff;
    text-transform: uppercase;
    text-decoration: none;
    font-size: 23px;
    padding: 6px 34px;
    border-radius: 29px;
    font-weight: 600;
    border: solid 2px #fff;
    margin: 0 14px;
    box-shadow: 0 0 15px #000;
}
.links a:hover {background: #ff3333;}
.links a img {
    object-fit: contain;
    height: 23px;
    margin: 0 0 0 20px;
    display: inline-block;
    vertical-align: middle;
}

.socilicon a {display: inline-block; margin-right: 30px;}
 .socilicon a img {
    object-fit: contain;
    height: 60px;
}
.thakyoubage .ftr {
    background: #000;
    width: 100%;
    padding: 44px 0;
    position: relative;
    bottom: 0;
    clear: both;
    overflow: hidden;
}
.thakyoubage .ftlogoe {
    clear: both;
    text-align: center;
}

.thakyoubage .ftloe {
    object-fit: contain;
    height: 47px;
    display: inline-block;
    vertical-align: middle;
}

.thakyoubage  .ftlogoe span {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    text-align: left;
    font-size: 12px;
    margin: 0 0 0 22px;
}
.lieimd {
    display: inline-block;
    text-align: left;
    width: 49%;
}
.socilicon {
    display: inline-block;
    text-align: right;
    width: 50%;
}



/********form css API**************/
.form-box {
    max-width: 100%;
    margin: 10px 0;
    background: #fff;
    padding: 16px 25px 25px;
    border-radius: 10px;
}
.form-box input, .form-box select, .form-box button {
    width: 100%;
    margin: 8px 0;
    height: 38px;
    font-size: 13px;
    line-height: 38px;
    padding: 0 0 0 7px;
    color: #000;
}

.form-box input::placeholder {
  color: #000;
}
.form-box button {
  background:#ff3333; color:#fff; border:none;
}
button:disabled {
  background: gray;
}
.form-box h2{
    font-size: 21px;
    text-align: center;
    color: #213e92;
    font-weight: 700;
    text-transform: uppercase;
}
p#msg {
    font-size: 16px;
    color: #ed1f25;
}
.foxes {
    width: 24%;
    margin: 0 1.3% 0 0;
    float: left;
}   
.foxes:nth-child(4), .nomarg {
    margin:0;
}

#submitBtn {
    width: fit-content;
    padding: 0 30px;
    text-align: left;
    font-size: large;
    float: right;
}
/********form css API end**************/
